if not tweak_data then
	return
end

local myKey = "lemoncat_bod2" --works when changed

tweak_data.narrative.jobs[myKey] = {}
tweak_data.narrative.jobs[myKey].name_id = "heist_welcome_to_the_jungle_1_hl" --works when changed
tweak_data.narrative.jobs[myKey].briefing_id = "heist_welcome_to_the_jungle_1_briefing" --works when changed
tweak_data.narrative.jobs[myKey].contact = "the_elephant" --works when changed
tweak_data.narrative.jobs[myKey].region = "professional" --works when changed
tweak_data.narrative.jobs[myKey].package = "packages/narr_jungle1" --works when changed
tweak_data.narrative.jobs[myKey].chain = {
		{
			level_id = "welcome_to_the_jungle_1", --works when changed
			type_id = "heist_type_stealth", --works when changed
			type = "e" --works when changed
		}
	}

tweak_data.narrative.jobs[myKey].jc = 50 --born is 30 jungle is 50

tweak_data.narrative.jobs[myKey].crimenet_videos = { --born uses "cn_elcday1","cn_elcday2","cn_elcday3"
		"cn_bigoil1",
		"cn_bigoil2",
		"cn_bigoil3"
	}
	
tweak_data.narrative.jobs[myKey].crimenet_callouts = { --born uses "elp_brn_cnc_01" 
		"elp_bigoil_cnc_01"
	}
tweak_data.narrative.jobs[myKey].debrief_event = "elp_bigoil_debrief" --born is nil
tweak_data.narrative.jobs[myKey].briefing_event = "elp_bigoil_brf" --born is "elp_brn_cbf_01"

--[[ --including this breaks it for some reason. maybe because .job_wrapper isnt found in .born?
tweak_data.narrative.jobs[myKey].job_wrapper = {
	"welcome_to_the_jungle",
	"welcome_to_the_jungle_night"
]]--


--[[ --defaults of the cost and payout
	--this works, but not needed
	tweak_data.narrative.jobs[myKey].payout = {
		200000,
		275000,
		400000,
		500000,
		800000,
		800000,
		800000
	}

	--this works, but not needed
	tweak_data.narrative.jobs[myKey].contract_cost = {
		20000,
		36000,
		50000,
		90000,
		150000,
		150000,
		150000
	}
	
	--this works, but not needed
	tweak_data.narrative.jobs[myKey].min_mission_xp = {
		33000,
		33000,
		33000,
		33000,
		33000,
		33000,
		33000
	}
	
	--this works, but not needed
	tweak_data.narrative.jobs[myKey].max_mission_xp = {
		37500,
		37500,
		37500,
		37500,
		37500,
		37500,
		37500
	}
]]--

--[[
	--this works, but is just for use when testing so i dont go broke
	tweak_data.narrative.jobs[myKey].contract_cost = {
		10,
		10,
		10,
		10,
		10,
		10,
		10
	}
]]--

table.insert(tweak_data.narrative._jobs_index, myKey)
